<!-- contendor de productos -->
<mat-select placeholder="Ordenar por" style="width: 30%; float: right; margin-top:8px;">
    <mat-option (click)="selectFilter(1)" value="1">Nombre</mat-option>
    <mat-option (click)="selectFilter(2)" value="2">Madre</mat-option>
    <mat-option (click)="selectFilter(3)" value="3">Diseño</mat-option>
    <mat-option (click)="selectFilter(4)" value="4">N3</mat-option>
    <mat-option (click)="selectFilter(5)" value="5">N4</mat-option>
    <mat-option (click)="selectFilter(6)" value="6">PP</mat-option>
  </mat-select>
<mat-card-title></mat-card-title>
<mat-card-subtitle class="margin-head" style="width: 90%">Seleccione productos para arrastrarlos a la grilla y generar el Catálogo.</mat-card-subtitle>

<app-product *ngFor="let product of products" [exist]="0" [pageId]="pageId" [product] ="product" dragula="products" [tags]="tags"></app-product>
<div class="margin-head" style="color: gray; font-style: italic" *ngIf="noProducts">No hay productos disponibles.</div>
